sonar.language=ts
sonar.sources=src
sonar.sourceEncoding=UTF-8
sonar.exclusions=target/**,docs/**,**/*.spec.ts, **/jestGlobalMocks.ts,  **/setupJest.ts
sonar.typescript.lcov.reportPaths=coverage/lcov.info
sonar.test =src
sonar.test.inclusions=**/*.spec.ts